<HTML>
<BODY>
<font face="Courier New, Courier, monospace">
<TABLE cellpadding="5" cellspacing="0" width="100%">
<TR>
  <TD colspan="2"><font face="Helvetica" size="+2" color="#004b34"><strong>{status}</strong></font></TD>
  </TR>
<TR>
  <TD>&nbsp;</TD>
  <TD>&nbsp;</TD>
</TR>
<TR>
  <TD colspan="2"><div align="right"><IMG src="{image}" border="0"/></div></TD>
  </TR>
<TR>
	<TD>Status:</TD>
	<TD>{status}</TD>
</TR>
<TR>
  <TD>&nbsp;</TD>
  <TD>&nbsp;</TD>
</TR>
<TR>
	<TD>Nomor Transaksi:</TD>
	<TD>{trans_ref}</TD>
</TR>
<TR>
	<TD>Tanggal Transaksi:</TD>
	<TD>{date_time}</TD>
</TR>
<TR>
  <TD>&nbsp;</TD>
  <TD>&nbsp;</TD>
</TR>
<TR>
	<TD>Nomor Struk:</TD>
	<TD>{struck}</TD>
</TR>
<TR>
	<TD>Terminal:</TD>
	<TD>{terminal}</TD>
</TR>
<TR>
  <TD>&nbsp;</TD>
  <TD>&nbsp;</TD>
</TR>
<TR>
  <TD>No. Porsi:</TD>
  <TD>{payment_id}</TD>
</TR>
<TR>
  <TD>Nama:</TD>
  <TD>{name}</TD>
</TR>
<TR>
	<TD>Jumlah:</TD>
	<TD>Rp. {amount}</TD>
</TR>
<TR>
  <TD>Embarkasi:</TD>
  <TD>{embarkasi}</TD>
</TR>
<TR>
  <TD>Tahun:</TD>
  <TD>{year}</TD>
</TR>
<TR>
  <TD>Nominal:</TD>
  <TD>Rp. {amount}</TD>
</TR>
<TR>
  <TD>ADM:</TD>
  <TD>Rp. {admfee}</TD>
</TR>
<TR>
  <TD>&nbsp;</TD>
  <TD>&nbsp;</TD>
</TR>

<TR>
  <TD colspan="2"><font face="Helvetica" size="+1" color="#004b34">TUKARKAN BUKTI BAYAR INI KE KANTOR CABANG BANK MANDIRI SYARIAH TEMPAT ANDA MENDAFTAR HAJI UNTUK MENDAPATKAN BUKTI LUNAS HAJI</font></TD>
</TR>
</TABLE>
</font>
</BODY>
</HTML>
